
/**
 * Clase utilizada para representar un círculo.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class Circulo extends Figura implements Circular
{
    protected double radio;

    // Constructor
    public Circulo(double a, double b, double c)
    {
        super(a,b);
        radio=c;
    }
    
    public int numeroCirculos()
    {
        return 1;
    }
}
